Searched refs:make (Results 76 - 100 of 502) sorted by relevance

1234567891011>>

/freebsd-11-stable/contrib/pam_modules/pam_passwdqc/
H A DMakefile25 make LDFLAGS="$(LDFLAGS_SUN)" $(PROJ); \
27 make $(PROJ); \
/freebsd-11-stable/gnu/usr.bin/binutils/libiberty/
H A DMakefile23 make-relative-prefix.c \
24 make-temp-file.c \
/freebsd-11-stable/gnu/usr.bin/cc/libiberty/
H A DMakefile18 hashtab.c hex.c lbasename.c make-temp-file.c md5.c obstack.c \
20 xmalloc.c xmemdup.c xstrdup.c xstrerror.c make-relative-prefix.c \
/freebsd-11-stable/targets/
H A DMakefile.inc12 .if make(bootstrap*) || !exists(${_CURDIR}/${.MAKE.DEPENDFILE:T})
15 # BUILD_AT_LEVEL0=no tells dirdeps.mk to use a sub-make for .CURDIR
H A DMakefile.xtras29 .if make(show-valid-targets)
70 .if make(destroy*)
/freebsd-11-stable/tools/regression/ccd/layout/
H A Dccd0.sh6 make a
7 make b
/freebsd-11-stable/contrib/netbsd-tests/share/mk/
H A Dt_test.sh51 atf_check -o ignore make
54 atf_check -o ignore make install
H A Dt_lib.sh46 atf_check -o ignore make
50 atf_check -o ignore make install
/freebsd-11-stable/sys/modules/aic7xxx/ahd/
H A DMakefile17 .if make(ahdfirmware)
30 @echo "Error: ${.TARGET} is missing. Run 'make ahdfirmware'."
39 .if make(cleanfirmware)
/freebsd-11-stable/tools/
H A Dmake_libdeps.sh33 LC_ALL=C # make sort deterministic
95 make -m ${USRSRC}/share/mk WITH_OFED=YES -V LIB
109 make -m ${USRSRC}/share/mk WITH_OFED=YES -V LDADD
/freebsd-11-stable/contrib/subversion/
H A Dautogen.sh160 # that running gen-make.py requires Python 2.7 or newer.
176 "$PYTHON" ./gen-make.py build.conf || gen_failed=1
179 make -f autogen-standalone.mk autogen-swig || gen_failed=1
187 "$PYTHON" ./gen-make.py $RELEASE_ARGS -s build.conf || gen_failed=1
190 "$PYTHON" ./gen-make.py $RELEASE_ARGS build.conf || gen_failed=1
200 echo "ERROR: gen-make.py failed"
/freebsd-11-stable/contrib/bmake/mk/
H A Dmeta.subdir.mk18 .if make(destroy*) || make(clean*)
27 .if !exists(${.CURDIR}/${.MAKE.DEPENDFILE:T}) || make(gendirdeps)
31 .if make(gendirdeps)
38 # which is difficult without a sub-make.
/freebsd-11-stable/share/mk/
H A Dmeta.subdir.mk19 .if make(destroy*) || make(clean*)
28 .if !exists(${.CURDIR}/${.MAKE.DEPENDFILE:T}) || make(gendirdeps)
32 .if make(gendirdeps)
39 # which is difficult without a sub-make.
H A Dbsd.subdir.mk9 # also a default target which allows the command "make subdir" where
35 # via make.conf or src.conf.
62 .if make(print-dir)
92 # calling 'make ${target}'.
121 # Subdir code shared among 'make <subdir>', 'make <target>' and SUBDIR_PARALLEL.
146 .if !defined(NO_SUBDIR) && (make(${__target}) || \
147 (${__target} == realinstall && make(install)))
178 .endif # make(${__target})
H A Dsrc.sys.env.mk5 # make sure this is defined in a consistent manner
23 .if make(*install*) && ${.MAKE.LEVEL} == 0
/freebsd-11-stable/contrib/apr/
H A Dapr.spec44 make %{?_smp_mflags} && make dox
49 make %{?_smp_mflags} all CFLAGS=-fno-strict-aliasing
50 make check || exit 1
55 make install DESTDIR=$RPM_BUILD_ROOT
/freebsd-11-stable/tools/build/options/
H A Dmakeman11 # For each supported architecture, "make showconfig" is invoked to determine
28 make="make -C $srcdir -m $srcdir/share/mk"
47 ALL_TARGETS=$(echo $(${make} targets | tail -n +2))
51 env -i ${make} showconfig \
70 echo "make showconfig broken: ${var} ${_} ${val} (not yes or no)" >&2
120 env -i ${make} .MAKE.MODE=normal "$@" showconfig __MAKE_CONF=/dev/null \
132 echo "make showconfig broken: ${var} ${_} ${val} (not yes or no)" >&2
168 .Xr make 1 .
172 .Xr make
[all...]
/freebsd-11-stable/tools/tools/sysbuild/
H A Dsysbuild.sh73 # -j arg to make(1)
213 for a in `make -V _UNIFIED_DEPENDS ${PORTS_OPTS}`
220 #ports_recurse $d `make -V _DEPEND_DIRS ${PORTS_OPTS}`
221 #ports_recurse $d `make all-depends-list`
245 pn=`cd $p && make package-name ${PORTS_OPTS}`
252 make clean all install ${PORTS_OPTS}
273 miss=`(cd $p ; make missing ${PORTS_OPTS}) || true`
284 make clean ${PORTS_OPTS}
285 if make install ${PORTS_OPTS} ; then
287 make packag
[all...]
/freebsd-11-stable/contrib/bmake/unit-tests/
H A Dsuffixes.exp0 make: don't know how to make issue3 (continuing)
23 make: don't know how to make issue6.f (continuing)
/freebsd-11-stable/cddl/contrib/opensolaris/cmd/dtrace/test/tst/common/pid/
H A Dtst.provregex1.ksh70 make > /dev/null
/freebsd-11-stable/crypto/heimdal/lib/roken/
H A DMakefile.am7 CLEANFILES = roken.h make-roken.c $(XHEADERS)
206 # Make make-roken deprecated in 1.4 when we know that roken-h-process.pl works
209 noinst_PROGRAMS += make-roken
210 BUILT_SOURCES += make-roken.c
212 nodist_make_roken_SOURCES = make-roken.c
214 roken.h: make-roken$(EXEEXT)
215 @./make-roken$(EXEEXT) > tmp.h ;\
219 make-roken.c: roken.h.in roken.awk
220 $(AWK) -f $(srcdir)/roken.awk $(srcdir)/roken.h.in > make-roken.c
/freebsd-11-stable/sys/i386/xbox/
H A Dxbox.c39 #error You must have a I686_CPU in your kernel if you want to make an XBOX-compatible kernel
/freebsd-11-stable/contrib/netbsd-tests/usr.bin/make/
H A Dt_make.sh28 # Executes make and compares the output to a golden file.
50 make -f "${testdir}/Makefile" "${makename}.out"
54 # Defines a test case for make(1), parsing a given file and comparing the
/freebsd-11-stable/kerberos5/tools/asn1_compile/
H A DMakefile32 make-roken > ${.TARGET}
/freebsd-11-stable/contrib/llvm-project/lld/include/lld/Common/
H A DMemory.h52 template <typename T, typename... U> T *make(U &&... args) { function in namespace:lld

Completed in 369 milliseconds

1234567891011>>